Compilation error on cvs - version

Florian Sukup florian.sukup at
Wed Oct 24 06:48:08 CDT 2001

gerard patel wrote:
> If your previous wine was an rpm, maybe it was
> compiled without dga2 support.

I forgot to say, I did a rpm -e ... before I started to
deal with the cvs version. Therefore, there should have
not been any previous version.

> My guess is that 7.0 is the culprit.

Ok, I'll wait till new computer + 7.3 is working.

Thanks in between.


More information about the wine-users mailing list